From: Debora Caferri <[email-masked]>
Date: Mon, 16 Nov 1998 12:56:24 -0600 (CST)

I am a student at Middle Tenneese State University(MTSU) and I have
an e-mail frank account in here:[email-masked].
I was trying to send an e-mail to France but the Mail Delivery Subs
returned my mail saying that it had fatal errors.
I don't really know how pine works so can you please tell me if am I
able to send an e-mail everywhere using pine?
Do I have to do anything special or different?
Thank you for your time.
You can send me an answer at the address above.

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------